/* CSS Document */

/*
----------------------------------------------------------------------------------------------
Website StyleSheet
Created:  23 May 2009
---------------------------------------------------------------------------------------------- */

html{
font:400 12px/19px arial,verdana,sans-serif;
/*  for chinese:  font:400 75%/1.75em arial,verdana,sans-serif;*/
}
body{
font-size:100%;
}

p {
margin-top:0px;
padding:0px;
margin-bottom:1.5em;
}
p.narrow{
margin-bottom:0.75em;
}
.narrow{
margin-bottom:0.75em !important;
}

input,textarea,select,option,label{
font-size:11px !important;
font-family:arial,verdana,sans-serif;
}
a,a:link,a:visited,a:active,a:hover{
font-weight:400;
}

h1{
margin:0 0 15px 0;
padding:0;
color:#fff;
}
h2 {
font-size:18px;
}
h3 {
margin:0 0 2px 0 !important;
font-size:13px !important;
}
h4 {
font-size:12px !important;
}



.TextStyle01{
font-weight:700;
} 
.TextStyle02{
font-style:italic;
}
.TextStyle03{
font-style:normal !important;
}
.TextStyle04{
font-weight:400 !important;
} 



.SizeText01{
font-size:10px !important;
}
.SizeText02{
font-size:11px !important;
}
.SizeText03{
font-size:12px !important;
}
.SizeText04{
font-size:13px !important;
}
.SizeText05{
font-size:20px !important;
}
.SizeText06{
font-size:14px !important;
}
.SizeText07{
font-size:8px !important;
}



.lineHeight01 {
line-height:15px !important;
}

/* Page specific
---------------------------------------------------------------------------------------------- */

#header ul.topnav li a{
font-size:11px !important;
}
#header ul.mainnav li a{
font-size:12px !important;
}
#header ul.mainnav li .subnav ul li a,
#header ul.topnav li .subnav ul li a {
font-size:11px !important;
}

.contentMain .left .subnav h1,
.contentMain .left .subnav h1 a {
font-size:12px !important;
font-weight:400 !important;
}

.contentMain .right h2 {
font-size:15px !important;
font-family:verdana !important;
font-weight:700 !important;
}
.contentMain .right h3,
.contentMain .right h3 a {
font-size:13px !important;
font-family:arial !important;
font-weight:700 !important;
}
.contentMain .right h4 {
font-size:12px !important;
font-family:arial !important;
font-weight:700 !important;
}

.contentMain .midbanner .midContainer h1 {
font-size:18px !important;
font-family:verdana !important;
font-weight:400 !important;
}
.contentMain .btmHome .leftbanner .leftContainer h1,
.contentMain .btmHome .rightnews h1 {
font-size:14px !important;
font-family:verdana !important;
font-weight:700 !important;
}

.contentMain .left .bannerleft a {
font-size:20px !important;
font-family:verdana !important;
font-weight:400 !important;
}
.contentMain .left .panelleft h1 {
font-size:12px !important;
font-weight:400 !important;
}

table.highlightstop tr th {
font-size:12px !important;
}

table.presscontact tr td {
font-size:11px !important;
}




#sitemap ul li a {
font-size:11px !important;
}




#footer ul li a {
font-size:11px !important;
}
#footer p{
font-size:11px !important;
}






